## libany-uri-escape-perl 0.01

=== debian/changelog ===
libany-uri-escape-perl (0.01-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Jun 2022 23:29:52 +0100

libany-uri-escape-perl (0.01-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add liburi-escape-xs-perl to Recommends since the very purpose of
    using Any::URI::Escape is to weak-requiring URI::Escape::XS. Also make
    sure it's installed at build time. Thanks to Jonas Smedegaard for the
    bug report. (Closes: #815576)
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Feb 2016 22:33:49 +0100

libany-uri-escape-perl (0.01-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 11:33:05 +0000

libany-uri-escape-perl (0.01-1) unstable; urgency=low

  * Initial Release. Closes: #755129.

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 18 Jul 2014 10:40:54 +1200
