=== debian/control ===
Source: libany-uri-escape-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     liburi-perl,
                     liburi-escape-xs-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libany-uri-escape-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libany-uri-escape-perl.git
Homepage: https://metacpan.org/release/Any-URI-Escape

Package: libany-uri-escape-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl | liburi-escape-xs-perl
Recommends: liburi-escape-xs-perl
Description: module to load URI::Escape::XS preferentially over URI::Escape
 URI::Escape is great, but URI::Escape::XS is faster. Any::URI::Escape loads
 URI::Escape::XS and imports the two most common methods if XS is installed.
