=== debian/watch ===
version=4
https://metacpan.org/release/Any-URI-Escape   .*/Any-URI-Escape-v?@ANY_VERSION@@ARCHIVE_EXT@$
